@charset "UTF-8";
/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents {
  padding-top: 30px;
}

main .maincontents .contents .bnr01 {
  display: block;
}

main .maincontents .contents .t01 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  line-height: 180%;
  font-weight: bold;
  margin: 40px auto;
  padding-left: 40px;
}

main .maincontents .contents dl {
  margin-top: 30px;
}

main .maincontents .contents dl dt {
  width: 336px;
  float: left;
}

main .maincontents .contents dl dt img {
  width: 100%;
  display: block;
}

main .maincontents .contents dl dd {
  width: calc(100% - 360px);
  float: right;
  padding-top: 30px;
}

main .maincontents .contents dl dd .t02 {
  font-size: 14px;
  line-height: 200%;
  margin-top: 25px;
}

main .maincontents .contents dl dd .t03 {
  font-size: 14px;
  line-height: 200%;
  margin-top: 25px;
}

main .maincontents .contents dl dd .t04 {
  font-size: 14px;
  line-height: 200%;
}

main .maincontents .contents dl:nth-child(even) dt {
  float: right;
}

main .maincontents .contents dl:nth-child(even) dd {
  float: left;
}

main .maincontents .contents .img02 {
  display: block;
  margin-top: 80px;
}

main .maincontents .contents .colorbox {
  font-size: 0;
  margin-top: 20px;
}

main .maincontents .contents .colorbox img {
  display: block;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents {
    padding-top: 30px;
  }
  main .maincontents .contents .bnr01 {
    max-width: 100%;
    display: block;
  }
  main .maincontents .contents .t01 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 20px;
    line-height: 180%;
    font-weight: bold;
    margin: 40px auto;
    padding-left: 40px;
  }
  main .maincontents .contents dl {
    margin-top: 30px;
  }
  main .maincontents .contents dl dt {
    width: 250px;
    float: left;
  }
  main .maincontents .contents dl dt img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents dl dd {
    width: calc(100% - 270px);
    float: right;
    padding-top: 10px;
  }
  main .maincontents .contents dl dd .t02 {
    font-size: 14px;
    line-height: 200%;
    margin-top: 20px;
  }
  main .maincontents .contents dl dd .t03 {
    font-size: 14px;
    line-height: 200%;
    margin-top: 20px;
  }
  main .maincontents .contents dl dd .t04 {
    font-size: 14px;
    line-height: 200%;
  }
  main .maincontents .contents dl:nth-child(even) dt {
    float: right;
  }
  main .maincontents .contents dl:nth-child(even) dd {
    float: left;
  }
  main .maincontents .contents .img02 {
    display: block;
    margin-top: 80px;
  }
  main .maincontents .contents .colorbox {
    font-size: 0;
    margin-top: 20px;
  }
  main .maincontents .contents .colorbox img {
    max-width: 100%;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 0;
  }
  main .maincontents .contents {
    padding-top: 20px;
  }
  main .maincontents .contents .t01 {
    font-size: 16px;
    letter-spacing: 0;
    margin: 25px auto;
    padding-left: 25px;
  }
  main .maincontents .contents dl {
    margin-top: 45px;
  }
  main .maincontents .contents dl dt {
    width: 150px;
    float: none !important;
    margin: 0 auto;
  }
  main .maincontents .contents dl dd {
    width: 100%;
    padding: 0 20px;
    float: none !important;
    margin: 15px auto 0;
  }
  main .maincontents .contents dl dd img {
    height: 23px;
    display: block;
    margin: 0 auto;
  }
  main .maincontents .contents dl dd .t02 {
    font-size: 13px;
    line-height: 180%;
    margin-top: 15px;
  }
  main .maincontents .contents dl dd .t03 {
    font-size: 13px;
    line-height: 180%;
    margin-top: 15px;
  }
  main .maincontents .contents dl dd .t04 {
    font-size: 13px;
    line-height: 180%;
  }
  main .maincontents .contents .img02 {
    height: 28px;
    margin-top: 50px;
  }
  main .maincontents .contents .colorbox {
    margin-top: 15px;
  }
}
